» Ubuntu » パッケージ

Error

two or more packages specified (tinyscheme lucid)